@import '../../../../assets/styles/variables.scss';

.short-comment-content {
  position: relative;
  margin-bottom: 10px;
  padding: 15px 10px 0 10px;
  border: 2px solid $brand-color-dark;

  h5,
  .ch-list {
    position: relative;
    z-index: 2;
  }

  h5 {
    font-size: 1.1rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 10px;
  }

  .ch-list {
    padding-top: 10px;
    border-top: 3px solid darken($brand-color-dark, 10%);

    & .ch-item {
      position: relative;
      line-height: 1.1;
      margin-bottom: 20px;

      & .item-border{
        position: absolute;
        left: 10%;
        bottom: -10px;
        display: inline-block;
        width: 80%;
        height: 1px;
        background-color: lighten($brand-color-dark, 25%);
      }

      & .sub-header {
        display: inline-block;
        width: 100%;
        margin-bottom: 5px;
      }

      & span {
        color: $ch-small-header-font-color;
        font-size: .6rem;

        &#date {
          font-size: .7rem;
        }

        & a {
          color: #000;
          cursor: pointer;
          color: $ch-small-header-font-color;

          &:hover {
            text-decoration: none;
            color: $brand-color-dark;
          }
        }
      }

      & p {
        font-size: .7rem;
        margin: 0;
        padding: 5px 0;
      }
    }
  }

  & .ch-background-trans {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: $ch-background-trans-color;
    opacity: 0.7;
  }

}
